# Payments ## List all payment accounts - [GET /payment-accounts](https://developers.kanbert.com/api/payments/payments.accounts.md): Required scopes: payments:read ## List all payments - [GET /payments](https://developers.kanbert.com/api/payments/payments.payments.md): Required scopes: payments:read ## Add payment for an outgoing invoice - [POST /payments/outgoing-invoice](https://developers.kanbert.com/api/payments/payments.createoutgoinginvoicepayment.md): Required scopes: payments:write ## Associate an outgoing invoice with an outgoing credit - [POST /payments/outgoing-invoice-credit](https://developers.kanbert.com/api/payments/payments.createoutgoinginvoicereferencebooking.md): Required scopes: payments:write ## Add payment for an incoming invoice - [POST /payments/incoming-invoice](https://developers.kanbert.com/api/payments/payments.createincominginvoicepayment.md): Required scopes: payments:write Creates a payment record and associates it with one or more incoming invoices (documents). ## Associate an incoming invoice with an incoming credit - [POST /payments/incoming-invoice-credit](https://developers.kanbert.com/api/payments/payments.createincominginvoicereferencebooking.md): Required scopes: payments:write Creates a reference booking between an incoming invoice (type Invoice) and an incoming credit (type Credit).